Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnDeviceProductPlugin'
  s.version          = '13.0.1-SNAPSHOT'
  s.summary          = 'The WebID auto-ident on-device product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdAutoIdentOnDeviceProductPlugin/13.0.1/WebIdAutoIdentOnDeviceProductPlugin.framework-v13.0.1-SNAPSHOT-1162.zip', :sha256 => 'dc3630d33b6c0c14768ca87454af9e7f389b5db9e15c7723621f875ab1982bc4' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnDeviceProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "11.0.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.0.0"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.0.0"
end
